@media screen and (max-width: 700px) {
img {max-width: 96% !important; height: auto !important;}
iframe, textarea, input, button, submit, video, object, embed {max-width: 99% !important;}
table, span, div, ins {max-width: 100% !important;}

#rubr2 {margin-top: -30px !important;}
#rubr2 img {width: 50px !important; height: 50px !important; max-width: 50px !important; min-width: 50px !important;}
.main .rubr_d {position: static !important; padding-top: 10px !important; margin-top: 10px !important;}

table.main {width: 98% !important; padding-left: 1% !important; padding-right: 1% !important;}
table.main > tbody > tr > td {text-align: center !important; width: 100% !important; padding-left: 0px !important; display: block !important;}
table.main > tbody > tr > td > div {padding: 0px !important; width: 100% !important; text-align: center !important}
table.main > tbody > tr > td > div > a > img {padding: 0px !important; height: auto !important;}

table.main > tbody > tr > td > div[style^="margin:0px 200px 40px 100px"] {margin: 0px !important; display: inline-block !important; height: auto !important; padding-top: 30px !important; padding-bottom: 55px !important;}
table.main > tbody > tr > td > div[style^="margin:0px 200px 40px 100px"] div {width: 80% !important; padding-left: 0px !important; padding-right: 0px !important; margin: 0 auto !important;}
table.main > tbody > tr > td > div[style^="margin:0px 200px 40px 100px"] table {padding-left: 0px !important; padding-right: 0px !important; width: 100% !important;}
table.main > tbody > tr > td > div[style^="margin:0px 200px 40px 100px"] table td {padding-right: 0px !important; display: block !important; width: 98% !important; padding-right: 1% !important; padding-left: 1% !important;}
table.main > tbody > tr > td > div[style^="margin:0px 200px 40px 100px"] table td table.rubrmain {width: 100% !important; max-width: 80% !important; margin: 0 auto !important;}
table.main > tbody > tr > td > div[style^="margin:0px 200px 40px 100px"] table td table.rubrmain td {padding-right: 0px !important; display: table-cell !important; width: auto !important; border: none !important;}

table.main > tbody > tr > td > img {padding: 0px !important; width: 100% !important; max-width: 480px !important; height: auto !important;}
table.main > tbody > tr > td[width^="140"] > div > a > img {padding: 0px !important; margin: 0px !important; margin-top: 30px !important;}
table.main .welcome {width: 100% !important; margin: 0 auto !important; margin-top: -20px !important; max-width: 50% !important; min-width: 200px !important;}
table.main > tbody > tr > td > table {width: 99% !important;}
table.main > tbody > tr > td > table > tbody > tr > td {padding-left: 0px !important; padding-right: 0px !important;}
table.main > tbody > tr > td > table > tbody > tr > td img {min-width: 15px !important; padding-right: 1% !important;}
table.main > tbody > tr > td > table > tbody > tr > td[style^="width:440px"] {width: auto !important;}
table.main > tbody > tr > td > div.light > table > tbody > tr > td {width: 98% !important; padding-left: 1% !important; padding-right: 1% !important; display: block !important;}

table.rubr.rubrmain td a {display: block !important; width: 100% !important; height: 100% !important;}
table.main .rubr_d td a {display: block !important; width: 100% !important; height: 100% !important;}
table.main .rubr_d td .rubrIcon {height: 16px !important; width: 16px !important; min-width: 16px !important; max-width: 16px !important;}
table.main table.rubr.rubrmain td img  {margin-top: 0px !important;  height: 16px !important; width: 16px !important; min-width: 16px !important; max-width: 16px !important;}
table.main .rubrmain td.noline {padding-left: 0px !important;}
table.rubr {padding-bottom: 20px !important;}
table.main div.rubr_d div.p20 {display: none !important;}

.rubr_d a.weather {width: 90%; margin-top: -10px; padding: 5% !important; margin-bottom: 20px !important;}
.objectTextShort div.objectPicture a div {display: none !important;}
.objectTextShort div.objectPicture a img {height: auto !important; width: 100% !important; max-width: 120px !important;}
.objectTextShort div.objectPicture a img {display: none !important;}
.objectTextShort div.objectPicture a img[style^="height:120px;"] {display: inline-block !important; padding-top: 20px !important;}

div.whiteForm {width: 90% !important; padding: 5% !important; left: 0px !important;}

#subRubrDiv {display: none !important;}

#comments {padding: 5% !important; width: 90% !important;}
#comments > div.p20 {display: none !important;}
table.main .lightWhite #comments + .p20 {display: none !important;}
//#comments > div {padding-bottom: 5% !important;}
#comments > .comments div {padding-bottom: 5% !important;}
#comments > .comments div.b {padding-bottom: 1% !important;}
#comments > div .properties tr {padding-top: 2px !important; min-height: 17px !important; min-height: 17px !important; border-top: solid 1px #97b1c5 !important; padding-top: 1px !important; display: block !important;}
#comments > div .properties td {display: inline-block !important; width: 43% !important; border-top: none !important;}
#comments > div .properties td.b {width: 10% !important; text-align: center !important;}
#comments > div .properties td span.rating-points {margin: 0 auto !important;}
#comments td {padding: 0px !important;}
#comments td img {display: none !important;}
#comments .comments td div.comics {width: 90% !important; padding: 5% !important;}
#comments div.grayActiveButton {padding: 1% !important; margin: 2% !important; width: 43% !important; text-align: center; margin-top: 30px !important; margin-bottom: 0px !important;}

.mapBlock {width: 100% !important;} 
#YMapsID {width: 100% !important;} 
#YMapsID div {max-width: none !important;} 
#YMapsID img {max-width: none !important;} 
.mapBlock .map_frame img {display: none !important;}

#YMapsIDG {width: 100% !important;} 
#YMapsIDG div {max-width: none !important;} 
#YMapsIDG img {max-width: none !important;} 


#ulogin_receiver_container + .p20 {display: none !important;}
#fullPhonesCont {padding: 1% !important; left: 0px !important; width: 98% !important;}
.lightWhite .s18 {position: static !important;}

table.sub_rubr td {padding-right: 0px !important;}

#userInfo {max-width: 67% !important; width: auto !important; padding: 5px 7px 7px 7px !important;}
div#simpleSearch {width: 96% !important; margin: 2% !important;}
div#simpleSearch input#searchInput {width: 90% !important;}
div#simpleSearch img {margin-top: 0px !important;}
table.main .siteinfo img {width: auto !important; height: auto !important; max-width: 100% !important;}

div.glav_counter div {display: inline-block !important; width: 49% !important;}
div.glav_counter div {margin-top: 6px !important;}
.glav_regions div {margin-top: 6px !important;}

.shareDiv {display: none !important;}

#regionsList {right: 0px !important; left: 0px !important; top: 150px !important; margin: 0px !important; padding: 1% !important; width: 98% !important;}
#regionsList #kartaAll0 td {padding-top: 10px !important; padding-bottom: 10px !important;display: block !important;float: left !important; width: 20% !important;}

#rubrFull {line-height: 160% !important; width: 96% !important; padding: 2% !important;}
#rubrFull > div.blue {position: static !important; float: right !important; margin-right: 5px !important;}
#rubrFull .full_rubr td {display: block !important; float: left !important; width: 33% !important; padding-right: 0px !important;}
table.full_rubr td {padding-right: 0px !important;}

table.main div.lightWhite {height: auto !important; display: inline-block !important; overflow: inherit !important; padding: 2% !important; width: 96% !important;}
table.main div.lightWhite .objectTextFull img {padding-right: 0px !important; padding-left: 0px !important; width: 100% !important; max-width: 100% !important; height: auto !important;}
.fixwidth480 div {width: 100% !important;}
table.main div.lightWhite div.fixwidth480 {display: none !important;}

table.main .lightWhite .anons5 {padding: 0px !important; width: 100% !important;}
table.main .lightWhite .anons5 .light {width: 29% !important; padding: 2% !important; display: inline-block !important; vertical-align: top !important; text-align: center !important; min-height: 220px !important;} 
table.main .lightWhite .anons5 a {width: auto !important;}
table.main .lightWhite .anons5 .light .pic {width: 100% !important;}
table.main .lightWhite .anons5 .light .pic img {width: 100% !important; max-width: 200px !important; height: auto !important;}

table.main .lightWhite table {padding-top: 0px !important;}
table.main .lightWhite table td {padding-left: 0px !important; display: block !important; width: 100% !important;}
table.main .lightWhite table td div.p20 {padding: 2% !important; width: 96% !important;}
table.main .lightWhite table td .cityText {padding: 2% !important; width: 96% !important;}
table.main .lightWhite table td.anons {padding: 2% !important; width: 96% !important;}
table.main .lightWhite table td.anons div {padding-bottom: 0px !important; width: 100% !important;}
.main + .main + .main {padding-bottom: 30px !important;}
table.main .lightWhite table td.searchResultNum {width: 24px !important;}
table.main .lightWhite table .s18 {width: 98% !important;}

.objectTextShort .cityText div {padding-right: 0px !important; margin-top: 10px !important;}
.objectTextShort .cityText .p20 {display: none !important;}

.lightWhite .answersList lightgray {max-width: 100% !important;}
.lightWhite .answersList img {max-width: 100% !important;}
table.main div.lightWhite > div {width: 100% !important; padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; margin-top: 0px !important;}
table.main div.lightWhite > div[style^="padding-top:140px; clear:both;"] {padding-top:20px !important;}
table.main div.lightWhite > .clearfix[style^="padding-top:50px;"] {padding-top:20px !important;}

table.main div.lightWhite > div > div {width: 100% !important; padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important;}
table.main div.lightWhite > .mapBlock > div {width: auto !important;}

.lightWhite .answersList > div {clear: both !important; text-align: center !important; width: 90% !important; float: none !important; padding-left: 5% !important; padding-right: 5% !important;}
.lightWhite .answersList > div > a > img {margin-top: 5px !important;}
.lightWhite .answersList > div > div .blue {width: 136px !important; margin: 0 auto !important; position: static !important; text-align: center; margin-bottom: 5% !important; }
.lightWhite .light .clearfix {padding-bottom: 5px !important;}

.manTiny {margin-bottom: 10px !important; width: 40px !important; height: 45px !important; max-width: 100% !important;}

.makeQuestionLabel {width: 90% !important; padding-left: 5% !important; padding-right: 5% !important;}
.greenButton {text-align: center !important;}

table.main > tbody > tr > td > .hk {text-align: left !important; float: none !important; width: 98% !important; padding: 1% !important; padding-top: 0px !important;}
.inp {padding: 1% 0px !important; width: 97% !important; margin: 1% !important;}
.errMess {width: 98% !important; padding: 1% !important;}
.s18 {width: 98% !important; padding: 1% !important;}

.spisok_firm2 div.item {width: 100% !important; padding: 0px !important;}
.spisok_firm2 div.innercontent  {width: 98% !important; padding: 1% !important;}
table.main .lightWhite .YMaps-b-balloon-frame td {display: table-cell !important;}

.mapBlock {width: 99% !important;}
.mapBlock #YMapsIDf {width: 99% !important;}
#divFormMap {left: 0px !important; right: 0px !important; width: 99% !important;}

#formAdd td {padding-left: 0px !important;}
#formAdd select {padding: 1% 0px !important; width: 97% !important; margin: 1% !important;}
#formAdd .greenButton {margin: 0 auto !important; margin-bottom: 10px !important;}
.select_region select {width: 97% !important; margin: 1% !important;}

#comments div {width: 98% !important; padding: 1% !important;}
.hrbg {width: 98% !important; padding: 1% !important;}
.redButton {text-align: center !important;}
#comments > .comments .replyMarker {width: 90% !important; padding-bottom: 0px !important; padding-left: 5% !important;}
#comments > .comments .replyMarker  div {width: 90% !important; padding-bottom: 0px !important; padding-left: 5% !important;}
#comments .comments {padding-top: 25px !important;}
.p10 {idth: 98% !important; padding: 1% !important;}

.firma_info {width: 99% !important;}
.firma_info td.b {padding-right: 0px !important;}
#divFormEdit {left: 0px !important;}
#formEdit table td {text-align: center !important; width: 100% !important; padding-left: 0px !important; display: block !important;}
#divFormProezd {left: 0px !important;}
#divFormProezd table td {text-align: center !important; width: 100% !important; padding-left: 0px !important; display: block !important;}
#divFormPhoto {left: 0px !important;}
#divFormPhoto table td {text-align: center !important; width: 100% !important; padding-left: 0px !important; display: block !important;}
#divFormDop {left: 0px !important;}
#divFormDop table td {text-align: center !important; width: 100% !important; padding-left: 0px !important; display: block !important;}
.skype {white-space: normal !important; background-size: 100% 100% !important;}
.simpleButton {display: inline-block !important;}

.tondo_main div {padding: 1% !important;}
.stolikiForm {left: 0px !important; top: 8px !important;}
.weatherCont td {text-align: center !important; width: 98% !important; padding: 1% !important;}
.weatherCont td div {text-align: center !important;}
.dd-sign-up-popup {left: 0px !important; margin-left: 0px !important;}
.anons_otvet td {padding-right: 0px !important;}
.anons_otvet a {text-align: center !important; margin-top: 10px !important;}
.price {left: 0px !important; top: -120px !important; position: relative !important;}

}
@media screen and (max-width: 550px) {
#regionsList #kartaAll0 td {width: 33% !important;}
}
@media screen and (max-width: 530px) {
#comments div.grayActiveButton {width: 93% !important;}
}
@media screen and (max-width: 500px) {
body, tbody {
-moz-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;}
#rubrFull .full_rubr td {width: 49% !important;}
}
@media screen and (max-width: 450px) {
table.main .lightWhite .anons5 .light {width: 46% !important;} 
.footer .toreaders, .footer .tocompanies, .footer .tondo {padding: 1% !important; width: 48% !important; display: inline-block !important;}
.footer .tondo {text-align: center !important; width: 99% !important;}
}
@media screen and (max-width: 420px) {
#regionsList #kartaAll0 td {width: 49% !important;}
}
@media screen and (max-width: 370px) {
.s18 {word-break: break-all;}
}
@media screen and (max-width: 350px) {
table.main .lightWhite .anons5 .light {width: 70% !important; padding: 15% !important; padding-bottom: 5% !important; padding-top: 5% !important; min-height: 100px !important;} 
.footer .toreaders, .footer .tocompanies, .footer .tondo {padding: 1% !important; width: 98% !important;}
table.footer div {padding-top: 4px !important; padding-bottom: 4px !important;}
#regionsList #kartaAll0 td {width: 100% !important;}
#rubrFull .full_rubr td {width: 100% !important;}
.p10 {word-break: break-all;}
}
@media screen and (max-width: 300px) {
.topHeader {word-break: break-all;}
#comments {word-break: break-all;}
}
@media screen and (max-width: 280px) {
table.main .lightWhite .anons5 .light {width: 80% !important; padding-left: 10% !important; padding-right: 10% !important; min-height: 100px !important;} 
}



body{
	background-color:#dfedf6;
	margin: 0;
}
table{
	border-spacing:0;
	width:100%;
}
td{
	vertical-align:top;
}
td, div {
	padding:0;
	text-align:left;
}
td, div{
	font-size:14px;
	color:#222;
	font-family:arial;
}
span{
	color:#222;
	font-family:arial;
}
img{
	border-style:none;
}
a{
	text-decoration:underline;
}
a:hover{
	color:#F84002 !important;
}
a.noline{
	text-decoration:none;
}
a.inverse{
	text-decoration:none;
}
a.inverse:hover{
	text-decoration:underline;
}
ul{
	padding-left:18px;
}
li{
	color:#777;
	padding: 0 0 3px 0;
}
input[type=search]{
	width:100%;
	padding:3px;
	font-size:14px;
}
h1{
	font-weight:normal;
	margin:0;
}


.b{
	font-weight:bold;
}
.black, .black a{
	color:#222 !important;
}
a.black:hover, .black:hover a{
	color:#ff3d02 !important;
}
.white, table.white td{
	color:#FFF;
}
div.gradient .white{
	color:#e5e5e5;
}
div.gradient .light{
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.whiteMilk{
	color:#e5e5e5;
}
.white a, a.white{
	color:#e5e5e5;
}
a.white:hover{
	color: #fff;
}
.blue{
	color:#005AA0;
}
.simpleButton{
	border-radius: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #bbb;
	cursor: pointer;
	text-decoration: none;
	padding: 3px 7px;
}
.simpleButton:hover{
	border-color: #777;
}
.green{
	color:#189245;
}
.red{
	color:#ff3d02;
}
.darkred{
	color:#dc5932;
}
.sub{
	color:#777;
	font-size:13px;
}
.s16, .s16 a{
	font-size:16px;
}
.s12, .s12 a{
	font-size:12px;
}
.header2{
	font-size:18px;
	font-weight: normal;
	margin: 0;
}
.lh15{
	line-height:140%;
}
.firmname .s16{
	font-size:18px;
}
.firmadres{
	font-size:18px;
}
.s18{
	font-size:25px;
	line-height: 125%;
}
.s18 .sub{
	font-size:18px;
}
.pad10{
	padding-top:10px;
}
div.p20{
	padding-bottom:20px;
}
.p10{
	padding-bottom:10px;
}
.center{
	text-align:center;
}
.light{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#eff6fb;
	padding:20px;
}
.lightWhite{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#fff;
	padding:20px 35px;
	overflow:auto;
}
.lightWhite .light{
	border:none;
	background-color:#fff;
	padding:0px;
}
.lightWhite .s18{
	font-size:25px;
}
div.hr{
	border-bottom:2px solid #68777c;
	margin-bottom:10px;
}
.dotted {
	border-width: 1px;
	border-style: none none dotted none;
	cursor: pointer;
	text-decoration:none;
}
.dashed {
	border-width: 1px;
	border-style: none none dashed none;
	cursor: pointer;
	text-decoration:none;
}

.main{
	width:1000px;
	padding-top: 17px;
}
.comics{
	background-color:#FFF !important;
	padding:20px !important;	
	line-height:130% !important;
	position:relative;
	border-radius:30px !important;
	-webkit-border-radius:30px !important;
	-moz-border-radius:30px !important;
}

.comicsMain{
	background-color:#FFF !important;
	padding:10px 12px  !important;	
	line-height:130% !important;
	position:relative;
	border-radius:15px !important;
	-webkit-border-radius:15px !important;
	-moz-border-radius:15px !important;
	font-size:13px;
	margin-bottom: -30px;
	margin-top: -18px;
	margin-left: 30px;
	margin-right: -20px;
	color:#666;
}
.comics img.hvostik_niz{
	position:absolute;
	display:block;
	bottom:-16px; left:140px;
}
.comicsMain img.hvostik_niz{
	position:absolute;
	display:block;
	bottom:-16px; left:55px;		
}
.anons3, .anons3 div{
	font-size:13px;
}
.anons3 .pic{
	float:left;
}
.anons3 .text{
	padding-left: 111px;
}
.anons3 a{
}

.glav_counter{
	padding: 10px 0 35px 0;
}
div.glav_counter div{
	padding: 0px 0 3px 0;
	font-size:13px;
	color:#444;
}
.glav_counter span{
	font-size:15px;
}
table.welcome{
	width:100%;
}
table.welcome td{
	vertical-align:bottom;
	padding:3px;
}
table.welcome td img{
	padding-top:4px;
}
div.mapBlock{
	position:relative;
}
div.map_frame{
	z-index:1;
	position:absolute;
	bottom:0; left:0;
}
div.map_weather{
	z-index:2;
	position:absolute;
	top:15px; left:25px;
}
.rubrWhite, tr.rubrWhite td{
	background-color:#fff !important;
}
table.rubrWhite{
	padding:6px 12px 6px 12px !important;
		
}
table.rubrWhite td{
	padding:5px 0px 5px 0px !important;
		
}
table.rubrmain{
	padding:0 5px 3px 0;
}
.rubrmain td.noline{
	border:none;
	padding-left:10px;
}
table.rubr{
	border-right:1px solid #beccd5;
}
table.rubr.rubrmain{
	border-right:none;
}
table.rubr td{
	padding:4px 6px 5px 2px;
	margin:0 2px;
	border-top:1px dotted #beccd5;
}

table.rubr td.first{
	border-top:none;
}
table.rubr td.main{
	padding-bottom:12px;
}
table.rubr a{
	text-decoration:none;
	font-size:14px;
	color:#005AA0;
	text-decoration:underline;
}
table.rubr img{
}
table.rubr td.main img{
	padding-left: 1px;
}
table.rubr a:hover{
	text-decoration:underline;
}
table.rubr a.selected, table.rubr span.selected{
	color:#333;
	text-decoration:none;
	font-weight:bold;
}
table.rubr a.selected:hover{
	text-decoration:underline;
}
table.rubr img{
	width:16px;
}
table.rubr td.rubrSpace{
	border:none;
	width:20px;
}


.topHeader{
	font-size:25px;
	padding-bottom:12px;
	font-weight: normal;
	margin: 0;
}


div.gray, div.gray a{
	font-weight:bold;
	color:#68777c;
	padding-bottom:4px;
}

.lightgray{
	color:#999999;
}
div.select_region{
/*	text-align:right;*/
}
div.select_region select{
	font-size:15px;
	padding:0 0 0 3px;
	margin:0;
}
div.whiteForm{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#fff;
	padding:20px 25px 10px 25px;
}
div.gradient{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#0a73c4;
	background-image: url('http://www.mosgid.ru/img2/grad.gif');
	background-position: left top;
	background-repeat: repeat-x;
	padding:20px 25px 10px 25px;
	z-index:5;
}
div.gradient table.light{
	width:auto;
}
div.gradient table.light td{
	padding: 7px 10px;
	background-color:#cae1f1;
	color:#222;
	border-bottom:2px solid #0a73c4;
	font-size: 15px;
}
table.comments td{
	padding:0 0 20px 0;	
}
table.subregions td{
	width:50%;
}
table.subregions div{
	padding-bottom:6px;
}
div.redButton{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: none;
	background-color:#ff3d02;
	background-image: url('http://www.mosgid.ru/img2/butgradRed.gif');
	background-position: left top;
	background-repeat: repeat-x;
	font-size:16px;
	font-weight:normal;
	padding:10px 45px;
	float: right;
	color:#FFF;
	cursor:pointer;
}
div.redButton:hover{
	background-image: url('http://www.mosgid.ru/img2/butgradRedHover.gif');
}
div.grayActiveButton{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: #DDD 1px solid;
	background-color:#e4e9ed;
	background-image: url('http://www.mosgid.ru/img2/butgradGrayActive.gif');
	background-position: left top;
	background-repeat: repeat-x;
	font-size:16px;
	font-weight:normal;
	padding:10px 45px;
	float: right;
	color:#333;
	cursor:pointer;
}
div.grayActiveButton:hover{
	background-image: url('http://www.mosgid.ru/img2/butgradGrayHover.gif');
}
div.greenButton{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border: 1px solid #75ca6c;
	background-color:#046b02;
	background-image: url('http://www.mosgid.ru/img2/butgrad.gif');
	background-position: left top;
	background-repeat: repeat-x;
	font-size:16px;
	font-weight:bold;
	padding:8px 45px;
	float: right;
	color:#FFF;
	cursor:pointer;
}
div.grayButton{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: none;
	background-color:#666;
	background-image: url('http://www.mosgid.ru/img2/butgradGR.gif');
	background-position: left top;
	background-repeat: repeat-x;
	font-size:16px;
	font-weight:normal;
	padding:8px 45px;
	float: right;
	color:#FFF;
	cursor:pointer;
}
div.greenButton a, div.grayButton a, div.redButton a{
	color:#fff;
	text-decoration:none;
	font-size:18px;
}
div.greenButton a.white:hover, div.grayButton a.white:hover, div.redButton a.white:hover{
	color:#fff !important;
}
.anons_otvet {
	padding:20px 0;
}
.anons_otvet td{
	padding:0 20px;
	border-left:1px solid #509bd5;
	width:133px;
}
.anons_otvet img{
	padding-bottom:5px;
}
.anons_otvet a{
	display:block;
}
.anons_otvet td.first{
	border-left:none;
	padding-left:0;
	padding-right:20px;
}
.anons_otvet td.last{
	padding-left:20px;
	padding-right:0;
}
.anons{
	width:320px;
	padding-left:40px;
}
.anons img{
	display:block;
	padding-bottom:10px;
}
.anons table{
	padding:0 0 10px 0;
}
.anons div{
	padding-bottom:4px;
}
.anons_text{
	font-size:13px;
	padding-top:4px;
}
.img_frame{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #005aa0;
	padding:5px;
	background-color:#FFF;
}
.img_frame img{
	padding:0;
}
.weather{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border:1px solid #b6cddf;
	padding:10px;
	background-color:#FFF;
	width:125px;
	float: right;
}
.weather table{
	width:100%;
	padding: 5px 0 0 0;
}
.weather td{
	width:50%;
	text-align:center;
	vertical-align:middle;
	font-size:27px;
	font-weight:bold;
}
a.weather{
	background-color: rgba(255, 255, 255, 0.7);
	text-decoration:none;
}
a.weather:hover{
	background-color: rgba(255, 255, 255, 1);
}
.weather img{	
	padding-bottom: 0;
}
table.search{
	width:100%;
}
div.footer_green{
	background-color:#119839;
	padding:0 30px 0 30px;
	min-width:1000px;
	margin-top:150px;
}
div.footer_green div, div.footer_green td, div.footer_green span{
	color:#FFF;
}
table.footer_green_content{
	border-style:none none solid none;
	border-color:rgba(255,255,255,0.7);
	border-width:1px;
}
table.footer_green_content div{
	padding:4px 0;
}
div.footer_green .header{
	font-size:21px; 
	color:rgba(255,255,255,0.9);
}
span.header{
	font-size:39px;
	padding-right: 3px;
	vertical-align: middle;
}
.hk{
	font-size:14px;
	padding-bottom:9px;
	float:left;
}
.hk span{
	font-size:14px;
}
.hk_mistake{
	text-align:right; 
	padding:0 0 7px 0; 
	font-size:12px;
	width:200px;
	float:right;
}
table.mosaika td{
	padding:2px;
}
table.sub_rubr{
	width:100%;
	padding-top:10px;
}
table.sub_rubr td{
	width:50%;
	padding-right:20px;
}
table.sub_rubr td div{
	font-size:16px;
	padding-bottom:8px;
}
table.sub_rubr td div a{
	font-size:16px;
}
.lightWhite table.sub_rubr td div a{
	font-size:14px;
}
table.sub_rubr td div a:hover{
	color:#F84002;
}
table.sub_rubr td div a.selected{
	color:#222;
	text-decoration:none;
}
span.rating-points-big{
	width:105px;
}
.rating-points-big{
	display:block;
	clear:both;
	overflow:auto;
}
.rating-points-big a {
font-size: 0;
float: left;
width: 21px;
height: 21px;
background: url('http://www.mosgid.ru/img2/allIcons.png') no-repeat -21px;
background-image: url('http://www.mosgid.ru/img2/allIcons.png');
background-repeat-x: no-repeat;
background-repeat-y: no-repeat;
background-attachment: initial;
background-position-x: -92px;
background-position-y: -77px;
background-origin: initial;
background-clip: initial;
background-color: initial;
}
.rating-points-big-1 .r1, 
.rating-points-big-2 .r1, 
.rating-points-big-2 .r2, 
.rating-points-big-3 .r1, 
.rating-points-big-3 .r2, 
.rating-points-big-3 .r3, 
.rating-points-big-4 .r1, 
.rating-points-big-4 .r2, 
.rating-points-big-4 .r3, 
.rating-points-big-4 .r4, 
.rating-points-big-5 .r1, 
.rating-points-big-5 .r2, 
.rating-points-big-5 .r3, 
.rating-points-big-5 .r4, 
.rating-points-big-5 .r5 {
background-position-x: -72px;
background-position-y: -77px;
}
span.rating-points{
	width:75px;
}
.rating-points{
	display:block;
	clear:both;
	overflow:auto;
}
.rating-points a {
font-size: 0;
float: left;
width: 15px;
height: 15px;
background-image: url('http://www.mosgid.ru/img2/allIcons.png');
background-repeat-x: no-repeat;
background-repeat-y: no-repeat;
background-attachment: initial;
background-position-x: -87px;
background-position-y: -98px;
background-origin: initial;
background-clip: initial;
background-color: initial;
}
.rating-points-1 .r1, 
.rating-points-2 .r1, 
.rating-points-2 .r2, 
.rating-points-3 .r1, 
.rating-points-3 .r2, 
.rating-points-3 .r3, 
.rating-points-4 .r1, 
.rating-points-4 .r2, 
.rating-points-4 .r3, 
.rating-points-4 .r4, 
.rating-points-5 .r1, 
.rating-points-5 .r2, 
.rating-points-5 .r3, 
.rating-points-5 .r4, 
.rating-points-5 .r5 {
background-position-x: -72px;
background-position-y: -98px;
}
.spisok_firm{
	font-size:14px;
	padding-top:20px;
}
.spisok_firm div.item{
	padding-right:15px;
	padding-bottom:20px;
}
div.item div.adres, div.item div.opis, div.item div.firmname{
	margin-bottom:3px;
}
.spisok_firm div.item, .adres, .spisok_firm div.item .opis{
	font-size:13px;
}
.adresNoHover{
	display:inline-block;
	color:#777;
	border-width:1px;
	border: none;
	padding-bottom:1px;
}
.adres{
	display:inline-block;
	color:#777;
	border-width:1px;
	border: none;
	padding-bottom:1px;
}
.adres:hover{
	padding-bottom:0px;
	color:#005AA0;
	border-width:1px;
	border-style: none none dashed none;
	cursor:pointer;
}
.spisok_firm div{
	clear:both;
}
.phoneList{
    padding: 4px 0;
    color: #222;
}
div.selectrubrname{
	clear:both;
}
div.selectrubrname div{
	cursor:pointer;
	float:left;
	width:300px;
	padding-bottom:7px;
	padding-left:7px;
}
.selectrubr input{
	float:left;
}
.YMaps-b-balloon-content {
	width: 300px !important;
	height: auto !important;
	max-height:none !important;
	color: #222 !important;
}
div.YMaps-b-balloon-content a{
	color:#005AA0;
}
#YMapsID{
	width:100%;
	height:200px; 
	margin:5px 0;
}
#YMapsIDf{
	width:233px;
	height:233px; 
}

.firma_info table{
	padding-bottom:9px;
	width: auto;
}
.firma_info div,.firma_info table{
	padding-bottom:9px;
}
.firma_info td.b{
	padding-right:7px;
}
.other div{
	padding-bottom:3px;
	font-size:13px;
}
.ajaxForm{
	background: #fff;
	padding:20px; 
	position: absolute;
	width:auto;
	margin-top:20px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border:1px solid #000;
	box-shadow: 0 0 5px #1A3457;
	-webkit-box-shadow: rgba(0,0,0,0.7) 0px 0px 11px 3px;
	-moz-box-shadow: rgba(0,0,0,0.7) 0px 0px 11px 3px;
	z-index:10000;
	
}
.floating{
	position: absolute;
	width:200px;
	z-index:2000!important;
	-webkit-box-shadow: rgba(0,0,0,0.7) 0px 0px 11px 3px;
	-moz-box-shadow: rgba(0,0,0,0.7) 0px 0px 11px 3px;
	top:50px;
	left:30%;
}
.inp {
	font-size:14px;
	font-family:arial;
	color:#222;
	padding:5px 2px;
}
div.errMess{
	font-size:12px;
	color:#ce2020;
}
.banInfoReg div{
	padding:3px 0;
}
table.banInfoPrice td{
	padding:5px 3px;
	border-width:1px;
	border-color: #555;
	border-style: solid none none none;
}
table.tablePrice{
	padding-top:5px;
}
table.tablePrice td{
	padding:3px 10px 3px 0;
	border-width:1px;
	border-color: #add1eb;
	border-style: solid none none none;
}
table.tablePrice tr.first td{
	border-style: none;
}
.price{
	text-align:center;
	position:absolute;
	width:150px;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
}
.price div{
	color:#FFF;
	text-align:center;
	font-weight:bold;
}
ul.ulPromo{
	font-size:14px;
	list-style-image: url('http://www.mosgid.ru/img2/li.gif')
}
ul.ulPromo li{
	color:#222;
	padding:2px 0;
}
div.alCenter div{
	text-align:center;
}
ol.searchResults li{
	padding-bottom:15px;
}
ol.searchResults li div{
	padding:2px 0;
}
.pages a{
	padding:2px;
	margin:0 3px;
}
.pages a.selected{
	background-color:#0A73C4;
}
.stars_table td{
	color:#333;
	padding:2px 10px 3px 0; 
}
.checkbox_item{
	margin-bottom:10px;
	clear:both;
	overflow: auto;
	color:#fff;
}
.checkbox_item b{
	display:block;
	padding-bottom:5px!important;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, .5);
}
.checkbox_item .checkbox_item_cont{
	float:left; 
	padding-right:10px;
}
.checkbox_item .checkbox_item_cont div{
	padding:2px 0; 
	float:left; 
	color:#fff;
}
.checkbox_item input{
	float:left;
}
.tondo_main{
	overflow:auto;
}
.tondo_main div{
	float:left; 
	height:100px;
	padding:0 19px 19px 0;
}
div.features{
	padding:0 0 10px 0;
}
table.features{
	width:100%;
	padding:0;
}
table.features td{
	padding:3px 2px;
	color:#777;
	font-size:13px;
}
table.features td.featuresbase{
	padding:10px 5px 10px 5px;
}
table.features td a{
	color:#333333;
	border-color:#333333;
	text-decoration:none;
	font-size:13px;
}


table.biznesCounter td{
	padding:0 10px 3px 0;
}

table.full_rubr td{
	padding-right:10px;
	padding-bottom:15px;
}
table.full_rubr td.last{
	padding-right:0px;
}
table.full_rubr div{
	padding-bottom:3px;
}table.full_rubr div.hr{
	height:21px;
}
table.full_rubr a.rubr1{
	text-decoration:none;
}
table.full_rubr a{
	word-wrap:break-word;
}
div.full_rubr_menu{
	float:left; 
	margin-right:20px;
	cursor:pointer;	
}
.emptyInput{
	border:solid red 2px;
}
.okInput{
	border:solid green 2px;
}
.glav_regions div{
	padding-bottom:7px;
}
.regionsList div{
	padding-bottom:5px;
}
table.small td, table.small div, table.small a{
	font-size:12px;
}
table.footer td{
	padding:11px 10px;
}
table.footer div{
	padding:3px 0;
	font-size:13px;
}
.footer a{
	font-size:14px;
}
.rightalign div{
	text-align:right;
}
.headerF{
	color:#333;
	font-size: 16px !important;
	font-weight:bold;
	padding-bottom:5px;
}
table.footerSearch{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: none;
	padding: 10px;
	border:solid 1px #999;
}

div#simpleSearch {
	display: block;
	width: 100%;
	height: 1.6em;
	position: relative;
	min-height: 1px;
	border: solid 1px #AAA;
	color: black;
	background-color: white;
	background-image: url(http://www.mosgid.ru/img2/searchShadow.png);
	background-position: top left;
	background-repeat: repeat-x;
}
div#simpleSearch input#searchInput {
position: absolute;
	border: none;
	font-size: 14px;
	background-color: transparent;
	width:100%;
	outline: none;
	padding: 2px 3px 2px 3px;
}
div#simpleSearch button#searchButton {
	position: absolute;
	width: 20px;
	right: 0;
	top: 0;
	padding: 0;
	padding-top: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.4em;
	margin: 0;
	border: none;
	cursor: pointer;
	background-color: transparent;
}
div#simpleSearch button#searchButton > img {
	margin: 0.1em 0 0 0;
	border: none;
}
div#simpleSearch input {
	color: black;
	direction: ltr;
}
.weatherNew {
	font-size:11px;
	padding-top:3px;
}
.weatherNew div{
	display:inline;
	font-size:11px;
}
.weatherCont td{
	background-color:#eff7fa;
	padding:7px;
	width:50%;
}
.cityText{
	font-size:14px;
	line-height: 145%;
}

div.letter{
	font-size: 23px;
	color: #FF3D02;
}
.clearfix{
	clear:both;
}
.column{
	float:left;
}
.column3{
	width:33%;
}
.answersList .answersListItem{
	padding-bottom:20px;
	overflow: auto;
	padding-left: 14px;
}
.answersList .answersListImg{
	float:right;
	padding-left:20px;
}
.answersList .answersListLink{
	display:block;
}
.answersList .answersListLinkHeader{
	display:block;
	font-style:italic;
	font-size:16px;
	padding-bottom:5px;
	
}
.answersList .hr{
	border-bottom:1px solid #eee;
}
.answersList .answersListTxt, .answersList .answersListTxt .answersListLink{
	font-size:13px;
}

.makeQuestionLabel{
	padding: 0 50px 0 50px;
}


.spisok_firm2{
	font-size:14px;
	padding-top:5px;
}
.spisok_firm2 div.item .adres span, .spisok_firm2 div.item .opis{
	font-size:13px;
}
.spisok_firm2 div.item{
	display:inline;
}
.spisok_firm2 div.innercontent{
	vertical-align:top;
	display: inline-block;
	width:220px;
	margin:0;
	padding:10px;
}
.spisok_firm2.incolumn div.innercontent{
	padding-left:0;
}
.rubrSubLight div{
	padding-bottom:7px;
}

.selectSubRK{
	position: absolute;
	z-index: 1000;
	background-color:white;
	border: solid 1px #005AA0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:10px;
	top:20px;
	right:0;
}
.selectSubRK div{
	padding-bottom:5px;
}
.firmaAdres div{
	margin-bottom:7px;
}

.anons5 div.light{
	width:20%;
	float:left;
	background-color:transparent !important;
	padding:0;
}	
.anons5 a{
	width:170px;
	padding-top:7px;
	font-size: 14px;
}
.anons5 img{
	padding:0 !important;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}	
.anons5text{
	clear: both;
}
.anons5 .pic{
	display:block;
}
.anons5 .sub{
	font-size:11px;
}
.mainHeader{
	font-size: 13px;
	font-weight:bold;
	color:#444;
}
.hrbg{
	background-color: #dfedf6;
	height:3px;
}
.adrHK{
	padding-bottom:10px;
}
.adrHK, .adrHK a, .adrHK span{
	font-size:13px;
}
.properties td{
	border-top: solid 1px #97b1c5;
}
.properties tr.first td{
	border-top: none;
}

.reviewHeader{
	color: #f0f0f0;
	padding-bottom:10px;
}
.objectPicture{
	float:left;
}
.objectTextShort div.objectPicture{
	padding:0 20px 10px 0;
}
.objectTextFull div.objectPicture{
	padding:0 20px 10px 0;
}
.fixwidth480 img{
	max-width: 480px;
}

.siteinfo{
	text-align:left; 
	width:160px;
}
.siteinfo div{
	padding-top: 6px;
}
.siteinfo img{
	padding-bottom: 2px;
}
.footer .toreaders, .footer .tocompanies{
	width:250px;
}
.footer .tondo{
	padding-top:0;
	text-align:right;
	width:360px;
}	
.shareDiv{
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 0 10px 10px 0px;
	position: fixed;
	top: 150px;
	margin-left: 813px;
	padding:7px;
}
.review{
	background-color:#EFF7FA;
	padding:20px;
}

.searchResultNum{
	background-image: url('http://www.mosgid.ru/img2/mapNumbers.png');
	background-repeat:no-repeat;
	width: 24px;
	height: 24px;
	float: left;
	margin-right: 7px;
	margin-top: 4px;
}
.searchResult{
	padding-top:20px;
}	


.repliesBox{
	padding:10px 30px 0 0px;
}
.replyMarker{
	background-image: url(http://www.mosgid.ru/img2/reply.png);
	background-repeat: no-repeat;
	background-position-y: 7px; 
	padding-left:30px;	
}
.reply{
	overflow:auto; 
	margin-bottom:7px; 
	background-color:#DFEDF6; 
	padding:15px;
}
.replyUser{
	padding-top:15px; 
	font-size:11px; 
	font-weight:bold;
}


.searchResult1{ background-position:0px; }.searchResult2{ background-position:-24px; }.searchResult3{ background-position:-48px; }.searchResult4{ background-position:-72px; }.searchResult5{ background-position:-96px; }.searchResult6{ background-position:-120px; }.searchResult7{ background-position:-144px; }.searchResult8{ background-position:-168px; }.searchResult9{ background-position:-192px; }.searchResult10{ background-position:-216px; }	

.moreinfo div{
	display: inline;
}

span.youAreHere{
	font-weight:normal;
	color:#555;
	padding-right:8px;
}

.answersRubr{
	columns: 2;
	-moz-columns:2;
	-webkit-columns:2;
	
	column-gap: 20px;
	-moz-column-gap: 20px;
	-webkit-column-gap: 20px;
}
.answersRubr a{
	display:block;
	padding-bottom:3px;
}
.answersComics{
	background-color:#DFEDF6; 
	border-radius:10px; 
	padding:12px; 
	color:#222; 
	font-style:italic;
}
.featureListCircleBox{
	display:block;
	float:left;
	clear:both; 
	margin-bottom:20px;
}
.featureListCircle{
	vertical-align:middle;
	text-align:center;
	box-shadow:#CCC 0px 0px 3px;
}
.featureListCircle a{
	color: #FFF; 
	font-size: 20px; 
	text-decoration: none; 
	text-shadow: 0px 0px 7px #000,0px 0px 3px #000;
	padding: 0 10px;  
	display: block;
}
.featureListCircle a:hover{
	color:white !important; 
	text-shadow: 0px 0px 7px #000,0px 0px 3px #000,0px 0px 20px #000;
}
.featureListCircleText{
	float:left;  
	width: 470px;  
	padding-left: 40px;
}

.allIcon{
	background-image: url(http://www.mosgid.ru/img2/allIcons.png);
	display: block;
}
.rubrIcon{
	width: 16px;
	height: 16px;
}
.rubrIcon_amusement {background-position: 0px 0px;}
.rubrIcon_shopping {background-position: -16px 0px;}
.rubrIcon_beauty {background-position: -32px 0px;}
.rubrIcon_wellness {background-position: -48px 0px;}
.rubrIcon_health {background-position: -64px 0px;}
.rubrIcon_travel {background-position: -80px 0px;}
.rubrIcon_service {background-position: -96px 0px;}
.rubrIcon_childhood {background-position: -112px 0px;}
.rubrIcon_residence {background-position: -128px 0px;}

.rubrIcon_auto {background-position: 0px -16px;}
.rubrIcon_society {background-position: -16px -16px;}
.rubrIcon_industry {background-position: -32px -16px;}
.rubrIcon_goverment {background-position: -48px 16px;}
.rubrIcon_education {background-position: -64px -16px;}
.rubrIcon_pets {background-position: -80px -16px;}
.rubrIcon_b2b {background-position: -96px -16px;}
.rubrIcon_architecture {background-position: -112px -16px;}
.rubrIcon_nature {background-position: -128px -16px;}

.manTiny{
	width:40px; 	height:45px;	background-position: 0px -33px;
}
.comicsRevBlue{
	width:23px; 	height:16px;	background-position: -134px -52px;
}
.comicsRevBlueBg{
	width:23px; 	height:16px;	background-position: -173px -52px;
}
